Subject: [pim] [Fwd: Re: Question about PIMD]

From: Eric Dubé <[email-masked]>
Date: Wed, 10 Jul 2002 08:26:58 -0400

Hi,

    I would like to know how to configure PIMD in auto-RP mode.  I'm 
working on ETS University Laboratory in Canada on a multicast project 
and want to test our application with pimd on linux redhat 7.1.

    I changed the file pimd.conf for many different try and it doesn't work.

    Can you help me.

    Thank you   
    Eric Dubé
    http://www.ele.etsmtl.ca/lagrit/

-------- Original Message --------
Subject: Re: Question about PIMD
Date: Tue, 9 Jul 2002 11:28:07 -0700 (PDT)
From: helmy <[email-masked]>
To: Eric DubÃ© <[email-masked]>

things should work fine, however,
I haven't worked with the code for years,
please resend your question to [email-masked]

good luck

Ahmed Helmy
Assistant Professor of Computer Networks
Electrical Engineering Department
University of Southern California
http://ceng.usc.edu/~helmy

On Tue, 9 Jul 2002, Eric [ISO-8859-1] Dubé wrote:

> Hi,
>
>     I installed PIMD on Linux Redhat and it work perfectly when this
> machine was the RP.  But how could I specify to PIMD that the RP are my
> Cisco Router and not him.
> I tried to find example about this on the web, but I did'nt find anything.
>
>     Thank you
>     Eric Dubé
>     [email-masked]
>